/*
Theme Name:     Hill Child
Theme URI:      http://www.smartdatasoft.com/
Description:    Child theme for Hill
Author:         Smartdatasoft Team
Author URI:     http://www.smartdatasoft.com
Template:       hill
Version:        1.2
*/

@import url("../hill/style.css");

.hill-proImg-container {
    max-width:none !important;
}
.hill_product_thumb_link {
    display:block;
    text-align:center;
}
.hill-wocommerce-row {
    padding-left:8px;
    padding-right:8px;
}
.hill-wish-list.add_to_wishlist {
    display:none !important;
}
.hill-compare.compare.add_to_compare_small {
    display: none !important;
}
.hill-compare.compare {
    display:none !important;
}

/* Fit al items in the menu, prevent second layer */
@media only screen and (min-width : 1024px) {
    
    #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li {

        margin-left: -8px !important;
        margin-right: -8px !important;
    }

    #mega_main_menu.first-lvl-align-left > .menu_holder > .menu_inner > ul {
        margin-left: 10px;
    }
}

/* Lower cart popup transition from 0.5 to 0.1 */
.hill_min_cart_popup {

    transition: 0.1s;
}
#mega_main_menu ul.mega_main_menu_ul > li.multicolumn_dropdown > ul.mega_dropdown >li > .item_link, #mega_main_menu ul.mega_main_menu_ul > li.multicolumn_dropdown > ul.mega_dropdown >li > .item_link:hover, #mega_main_menu ul.mega_main_menu_ul > li.multicolumn_dropdown > ul.mega_dropdown >li > .item_link .link_content, #mega_main_menu ul.mega_main_menu_ul > li.multicolumn_dropdown > ul.mega_dropdown >li > .item_link .link_text {

    font-family: "Open Sans", sans-serif !important;
    font-size:14px !important;
    text-transform: none !important;
    font-weight:normal !important;
}
.link_content:before, .link_content:after {
    display:none !important;
}
.h_float_box2 {
    display:none;
}
.compare {
    display:none !important;
}
.hill-compare.hill_wcc_minicart {
    display: none !important;
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 480px) {

    .h_logo img {
        max-width: 75%;
    }

    .footer_search_box {
        display: none;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    
    .hill-subscribe-form input {
        display: block;
        margin-top: 10px !important;
        margin: 0 auto;
    }
}
img{
height:70px;
}
.products li.hill_wc_product_item:hover .hill-proImg-container a.hill_product_thumb_link::after {
background-color:none !important;
opacity:1;
}

.vc_separator.vc_sep_double { 
    height: unset;
}

.hill_banner_caption {
    height: 130px;
}